--------------------------------------------------
-- localization.de.lua (German)
-- $LastChangedBy: geowar $
-- $Date: 2006-10-14 13:55:08 -0500 (Sat, 14 Oct 2006) $
-- Translation:

if ( GetLocale() == "deDE" ) then

	EARTH_FEATURES_TITLE = "Eigenschaften von Earth";

	if (MOBILE_FRAMES_FRAMEDESCRIPTIONS) then
		MOBILE_FRAMES_FRAMEDESCRIPTIONS.EarthFeatureFrame = "Earth Eigenschaften-Fenster";
	end

end
